by SBI Tokyo

Gadget Photo

1.2 beta

You are here



It is the window to Garuda on your local machine.

You need to download Dashboard (and the core which is bundled)
in order to run Garuda and connect with the Gateway.

For invited beta, we have included a lite version which you can download from the link on the left.

It includes the Dashboard, core and default gadgets, including the Gateway gadget to connect to
the Gateway website from your Dashboard.

It does not include the complete get of gadgets.

The difference between lite and pack is in the number of gadgets bundled, the Dashboard and core are the same.

You can also start with the complete set of gadgets as a pack.


Garuda Pack





Installer on Mac: Due to security issues on OSX 10.7 and above, you would need to change permissions to launch Garuda. Please follow the instructions here to solve the issue.

Updates on Mac: Some users how reported that the above solution still does not solve the launch issue after change of permissions and may require a reboot to reflect the permission changes to use the Garuda application.


Please don’t forget to give your comments and feedback on the feedback gadget.



 Mac:  The current Garuda Platform requires Perl (which comes preinstalled on MacOS) and Java 1.6 or above to run on Mac. You can download the latest version of Java (JRE or JDK) from the link below.

Some gadgets require Java 6 to run. It is recommended to use Java 6 for this 1.2beta version of Garuda Platform on Mac.

You can download it from


Windows: The dependencies on Java and Perl are bundled in the Garuda installer for Windows and does not require additional installation.

Screen Shot